macOS 10.15.x < Catalinaのセキュリティ更新2021-006(HT212825)

high Nessus プラグイン ID 153709

概要

リモートホストに、脆弱性を修正するmacOSまたはMac OS Xのセキュリティ更新プログラム、または追加アップデートがありません

説明

リモートホストは、Catalinaセキュリティ更新2021-006より前のmacOS/Mac OS Xのバージョンを実行しています。
したがって、以下の脆弱性の影響を受けます。

- 不適切な状態処理による型の取り違え(Type Confusion)の問題により、悪意のあるアプリケーションが、カーネル権限で任意のコードを実行できます。(CVE-2021-30869)

Nessusはこれらの問題をテストしておらず、代わりにオペレーティングシステムの自己報告されたバージョン番号にのみ依存しています。

ソリューション

macOS Catalinaセキュリティ更新2021-006以降にアップグレードしてください

関連情報

https://support.apple.com/en-us/HT212825

プラグインの詳細

深刻度: High

ID: 153709

ファイル名: macos_HT212825.nasl

バージョン: 1.6

タイプ: local

エージェント: macosx

公開日: 2021/9/27

更新日: 2022/1/18

サポートされているセンサー: Nessus Agent

リスク情報

CVSS スコアのソース: CVE-2021-30869

VPR

リスクファクター: Critical

スコア: 9.4

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 8.1

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:H/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 7.8

Temporal Score: 7.5

ベクトル: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:apple:mac_os_x, cpe:/o:apple:macos

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2021/9/23

脆弱性公開日: 2021/9/23

CISAの既知の悪用日: 2021/11/17

参照情報

CVE: CVE-2021-30869

APPLE-SA: HT212825, APPLE-SA-2021-09-23-2